iPhone kullanıcıları yeni yılda WhatsApp’larının kullanmak istediklerinde sürprizle karşılaştı.
Çünkü WhatsApp bu uygulamanın eski olduğunu ve yenisinin indirilmesi gerektiğini belirtiyordu.

Yenisini indirmek istediğinizde ise App Store kullanıcıya bu uygulama iOS’unuzla uyumlu değil uyarısı veriyor.

Yani Whatsapp çalışmak için artık iOS 4.3 platformuna ihtiyaç duyuyor.

Yeni güncelleme sadece iOS 4.3 platformunda çalışıyor.
Ancak iPhone 3G’de iOS 4.2.1′den ötesi yok.
iOS 4.3 ne yazık ki, iPhone 3G telefonlarda

Veri politikasındaki amaçlarla sınırlı ve mevzuata uygun şekilde çerez konumlandırmaktayız. Detaylar için çerez politikamızı inceleyebilirsiniz.